@media (min-width: 1200px) 
{
    #footer {margin: 0px auto 0;width: 100%;padding-bottom: 10px;background:#F4F4F2 url(../images/bg_footer.jpg) repeat;}
    #footer a{color:#F07800; font-size: 13px;}
    #footer .footer-message { width:1000px;margin: 0px auto 0; font-size: 13px;line-height: 18px;padding:10px 5px 0px 5px; color:#fff}
    #footer .footer-message a{color:#F07800 !important;}
    #footer .footer-message a:hover{color:#fff !important;}
    #footer .floatleft{float:left;width:580px;}
    #footer .rightfooter{float:right; padding-right:10px; width:380px; text-align:right;}
    #footer .footer-message .floatright {margin-left: 20px;}
    #footer .footer-message p {margin: 0 0 0.5em;}
    .floatright{float:right;}
    }
@media (min-width: 1000px) 
{
    #footer .footer-message {width:100%;}
    #footer .floatleft{float:left;width:580px;}
    #footer .rightfooter{float:right; padding-right:10px;width:380px; text-align:right;}
    #footer .footer-message .floatright {margin-left: 20px;}
    }
@media (max-width: 768px) 
{
    .content_cate_full h2{height:auto; overflow:hidden;clear:both;}
    .content_cate_full h2 a.cate_sub{font-size:13px; line-height:16px; background:none; padding:3px; border-right: 2px solid #C04E01;
                                      border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius:0;
    -o-border-radius: 0;
                                     }
    #main{width:98%;padding:0px;margin:0 auto;}
    .topline{width:100%;}
    .desktop{display:none;}
    .no-desktop{display:block;}
    .main_left{width:100%;}
    .main_right{width:100%;}
    #slideads{display:none;}
    #header{width:100%;min-width:321px;padding:0px;margin:0px;}
    #branding{width:100%;height:auto;}
    
    #content,.content,.section{width:100%;}
    /*
    .top-banner{float:left;width:100%; overflow:hidden;height:auto;}
    .top-banner .item-top{float:left;width:48%;}
    .top-banner{display:none;}
    */
    .ads-desktop{display:none;}
    .ads-nodesktop{display:block;float:left;width:48%;margin-right:0.5%;}
    #top-menu, #nav{width:100%; min-width:321px;overflow:hidden;padding:0px;margin:0px;}
    .subnav{display:none;}
    .archive-title{display:block;}
    /*
    #featured_area{width:100%;}
    #featured_area ul, #featured_area ul li{width:100%; height:200px;}
    .featured_item{width:100%;}
    .featured_item .featured-img{display:none;}
    .featured_item .featured-desc{float:right; width:98%;padding:1%;height:200px;}
    */
    .featurebg{width:98%;padding:1%;}
    .bottom_mark{float:left;width:100%;margin:0px;padding:0px; overflow:hidden;}
    /*
    .bottom_mark ul{float:left;width:100%;margin:0px;padding:0px;}
    .bottom_mark ul li{float:left;list-style:none;width:29%; height:auto;margin-right:1.5%;}
    .bottom_mark ul li.last{margin-right:0;}
    .bottom_mark ul li img{width:100%;height:auto;}
    .bottom_mark ul li h3{margin:0px;padding:0px;float:left;}
    .bottom_mark ul li h3 a{font-size:13px !important;line-height:16px;color:#333;margin:0px;padding:0px;height:70px;}
    */
    .itemright{float:right !important;margin:0px;}
    .itemleft{float:left;}
    .marquee-brand{width:100%;}
    .bt_mark{width:100%;}
    .ads_right, .ads_right img, .ads_right a img{width:100% !important;}
    .post_content .post_image_big {float: left;width: 100%;height:auto;overflow:hidden;}
    .post_image_big img{width:100%;height:auto;}
    .post_content .post_right_content_big {float: right;/*width: 217px;*/line-height: 17px;width:100%;}
    .post_content .post_right_content {float: right;/*width: 317px;*/line-height: 17px;width:80%;}
    .post_content .post_image {float: left;width: 19%;height:80px;overflow:hidden;margin-right:1%;}
    .list_other{width:100%;}
    #featured_area{width:100%;}
    .top_container{width:100%;}
    .list_carousel{width:100% !important;padding:0px;margin:0px;display:none;}
    .mobile-display{display:none;}
    .adv_right{width:90%;padding:1% 5%; text-align:center;}
    .adv_right .item-ads{width:49%; text-align:center;}
    .item-ads img{width:100%;}
    .box_video{float:left;width:100%;padding:0px;margin:0px;}
    .box_video img{width:100%; height:auto;}
    .box_video h3{font-size:13px; font-weight:bold;}
    .box-right .box_video ul {list-style: none outside none;margin: 0;padding-left: 0px;position: relative;}
    .box-right .box_video ul li {background-image: url(../images/row.gif);background-position: 5px 9px;background-repeat: no-repeat;padding-left: 15px;padding-bottom: 3px;padding-top:3px; position: relative;border-bottom:1px solid #f9f9f9;height:30px;}
    .box-right .box_video ul li.last{border-bottom:0px;}
    .box-right .box_video ul li a {color: #004276;}
    .videoplay{float:left;margin-right:10px;}
    /*Detail*/
    .left-top-new{float:left;width:19%;border:0.1% solid #d4d4d4;}
    .left-top-new h2{color:#fff;margin:0px 0px 3px 0px; text-align:center; font-size:16px;line-height:22px;text-transform:uppercase;background:#f89153;}
    .left-top-new ul{float:left;width:100%;float:left;margin:0px;padding:0px;}
    .left-top-new li{float:left;padding:1%; width:98%;list-style:none;border-bottom: 1px solid #d4d4d4;margin-bottom:3px;}
    .left-top-new li.last{margin:0px;border:0px;}
    .left-top-new li img{float:left;width:100%; margin-bottom:2px;height:90px;}
    .left-top-new li h3 {margin:0px;padding:0px;text-align:left;}
    .left-top-new li h3 a{font-size:13px; line-height:20px; text-align:left;}
    .content{width:78%;}
    .content p.excerpt{width: 98%; padding:1%;}
    .content p{width: 98%; padding: 0 1%;}
    #footer .footer-message {width:100%;}
    #footer .floatleft{float:left;width:100%;}
    #footer .rightfooter{float:right; padding-right:10px;width:100%; text-align:right;}
    .cevherlink{display:none;}
    #cevherlink{display:none;}
    .ads-bottom{float:left;width:100%;}
    .ads-bottom .item-ads-bottom{float:left;width:100%;}
    .partner{width:100%;margin:0px;padding:0px;}
    .partner ul{float:left; width:100%;margin:0px;padding:0px;}
    .partner ul li{float:left; width:43%;padding:1%;margin:0px;}
    .partner ul li.fright{float:right;}
    .box_search{display:none;}
    span.check_search{display:none;}
	.box_more_text{float:left; width:98%; padding:5px 1%;}
	.box_more_text ul.box_links{float:left; width:100%;}
	.box_more_text ul.box_links li{float:left; width:100%; height:auto;}
}
@media (max-width: 600px) 
{
    #main{width:98%;padding:0px;margin:0 auto;}
    .main_left{width:100%;}
    .main_right{width:100%;}
    #slideads{display:none;}
    #header{width:100%;min-width:321px;padding:0px;margin:0px;}
    #branding{width:100%;}
    #content,.content,.section{width:100%;}
    .top-banner{display:none;}
    #top-menu, #nav{width:100%; min-width:321px;overflow:hidden;padding:0px;margin:0px;}
    .subnav{display:none;}
    .archive-title{display:block;}
     #featured_area{width:100%;}
    .content_cate_item{width:100%;}
    .content_cate_item_bottom, .content_cate_item_bottom .box_thumb, .content_cate_item_bottom .box_description p{width:100%;}
    .ads_right, .ads_right img, .ads_right a img{width:100% !important;}
    .post_content .post_image_big {float: left;width: 100%;height:auto;overflow:hidden;}
    .post_image_big img{width:100%;height:auto;}
    .post_content .post_right_content_big {float: right;/*width: 217px;*/line-height: 17px;width:100%;}
    .post_content .post_right_content {float: right;/*width: 317px;*/line-height: 17px;width:80%;}
    .post_content .post_image {float: left;width: 19%;height:80px;overflow:hidden;margin-right:1%;}
    .list_other{width:100%;}
    #featured_area{width:100%;}
    .top_container{width:100%;}
    .list_carousel{width:100% !important;padding:0px;margin:0px;display:none;}
    .mobile-display{display:none;}
    #footer{width:100%;}
    #footer .footer-message {width:100%;}
    #footer .floatleft{float:left;width:100%;}
    #footer .rightfooter{float:right; padding-right:10px;width:100%; text-align:right;}
    .cevherlink{display:none;}
    #cevherlink{display:none;}
    .partner{width:100%;margin:0px;padding:0px;}
    .partner ul{float:left; width:100%;margin:0px;padding:0px;}
    .partner ul li{float:left; width:40%;padding:1%;margin:0px; overflow:hidden;margin-right:1%;}
    .partner ul li.fright{float:right;}
    .partner ul li img{width:100%;height:100px;}
}
@media (max-width: 459px)
{
    #main{width:98%;padding:0px;margin:0 auto;}
    .main_left{width:100%;}
    .main_right{width:100%;}
    #slideads{display:none;}
    #header{width:100%;min-width:321px;padding:0px;margin:0px;}
    #branding{width:100%;}
    #content,.content,.section{width:100%;}
    .top-banner{display:none;}
    #top-menu, #nav{width:100%; min-width:321px;overflow:hidden;padding:0px;margin:0px;}
    .subnav{display:none;}
    .archive-title{display:none;}
    #featured_area{width:100%;}
    .content_cate_item{width:100%;}
    .content_cate_item_bottom, .content_cate_item_bottom .box_thumb, .content_cate_item_bottom .box_description p{width:100%;}
    .ads_right, .ads_right img, .ads_right a img{width:100% !important;}
    .post_content .post_image_big {float: left;width: 100%;height:auto;overflow:hidden;}
    .post_image_big img{width:100%;height:auto;}
    .post_content .post_right_content_big {float: right;/*width: 217px;*/line-height: 17px;width:100%;}
    .post_content .post_right_content {float: right;/*width: 317px;*/line-height: 17px;width:80%;}
    .post_content .post_image {float: left;width: 19%;height:80px;overflow:hidden;margin-right:1%;}
    .list_other{width:100%;}
    #featured_area{width:100%;}
    .top_container{width:100%;}
    .list_carousel{width:100% !important;padding:0px;margin:0px;display:none;}
    .mobile-display{display:none;}
    /*Detail*/
    .left-top-new{display:none;}
    .adv_right{width:90%;padding:1% 5%; text-align:center;}
    .adv_right .item-ads{width:100%; text-align:center;}
    .item-ads img{width:100%;}
    .box_video{float:left;width:100%;padding:0px;margin:0px;}
    .box_video img{width:100%; height:auto;}
    .box_video h3{font-size:13px; font-weight:bold;}
    .box-right .box_video ul {list-style: none outside none;margin: 0;padding-left: 0px;position: relative;}
    .box-right .box_video ul li {background-image: url(../images/row.gif);background-position: 5px 9px;background-repeat: no-repeat;padding-left: 15px;padding-bottom: 3px;padding-top:3px; position: relative;border-bottom:1px solid #f9f9f9;height:30px;}
    .box-right .box_video ul li.last{border-bottom:0px;}
    .box-right .box_video ul li a {color: #004276;}
    .videoplay{float:left;margin-right:10px;}
    .content{width:98%;}
    .content p.excerpt{width: 98%; padding:1%;}
    .content p{width: 98%; padding: 0 1%;}
    #footer{width:100%;}
    #footer .floatleft{width:100%;border-bottom:1px solid #d4d4d4;margin-bottom:5px;}
    #footer .rightfooter{width:100%;}
    .cevherlink{display:none;}
    #cevherlink{display:none;}
    .partner{width:100%;margin:0px;padding:0px;}
    .partner ul{float:left; width:100%;margin:0px;padding:0px;}
    .partner ul li{float:left; width:40%;padding:1%;margin:0px; overflow:hidden;margin-right:1%;}
    .partner ul li.fright{float:right;}
    .partner ul li img{width:100%;height:100px;}
	.list-posts{float:left;width:98%;border:1px solid #CFCFCF;padding:5px 0.5%;}
	.list-posts h2{margin:5px 0px;padding:0px;font-size:14px;}
	.list-posts ul{float:left; width:100%;padding:0px;margin:0px;}
	.list-posts ul li{float:left;width:100%;padding:5px 0px; border-bottom: 1px solid #CFCFCF;list-style:none;}
	.list-posts ul li img{float:left; width:120px;margin-right:5px;}
	.box_more_text{float:left; width:98%; padding:5px 1%;}
	.box_more_text ul.box_links{float:left; width:100%;}
	.box_more_text ul.box_links li{float:left; width:100%; height:auto;}
}
@media screen and (max-width: 480px) 
{
    .row49, row50{width:100%;}
    .fea_mark{width:100%;}
    #main{width:98%;padding:0px;margin:0 auto;}
    .main_left{width:100%;}
    .main_right{width:100%;}
    #slideads{display:none;}
    #header{width:100%;min-width:321px;padding:0px;margin:0px;}
    #branding{width:100%;}
    #index-featured1 ul, #index-featured1 ul li{width:100%;}
    #index-featured1 ul li div.entry-thumbnails{float:left;width:25%;padding-right:2%;height:auto;}
    #content,.content,.section{width:100%;}
    .top-banner{display:none;}
    #top-menu, #nav{width:100%; min-width:321px;overflow:hidden;padding:0px;margin:0px;}
    .subnav{display:none;}
    .archive-title{display:none;}
    #featured_area{width:100%;}
    .content_cate_item{width:100%;}
    .content_cate_item_bottom, .content_cate_item_bottom .box_thumb, .content_cate_item_bottom .box_description p{width:100%;}
    .ads_right, .ads_right img, .ads_right a img{width:100% !important;}
    .post_content .post_image_big {float: left;width: 100%;height:auto;overflow:hidden;}
    .post_image_big img{width:100%;height:auto;}
    .post_content .post_right_content_big {float: right;/*width: 217px;*/line-height: 17px;width:100%;}
    .post_content .post_right_content {float: right;/*width: 317px;*/line-height: 17px;width:80%;}
    .post_content .post_image {float: left;width: 19%;height:80px;overflow:hidden;margin-right:1%;}
    .list_other{width:100%;}
    #featured_area{width:100%;}
    
    /**/
    .fea_mark_right{float:left !important;}
    .bottom_mark{float:left;width:100%;margin:0px;padding:0px; overflow:hidden;}
    
    .bottom_mark ul{float:left;width:100%;margin:0px;padding:0px;}
    .bottom_mark ul li{float:left;list-style:none;width:99%; height:auto;margin:0; margin-bottom:5px;}
    .bottom_mark ul li.last{margin-bottom:0;}
    .bottom_mark ul li img{float:left; width:40%;height:auto;}
    .bottom_mark ul li h3{float:right; width:58%; margin:0px;padding:0px;}
    .bottom_mark ul li h3 a{font-size:14px !important;line-height:20px;color:#333;margin:0px;padding:0px;}
    
    .bt_mark{width:100%;}
    .bt_mark ul{float:left;width:100%;margin:0px;padding:0px;}
    .bt_mark ul li{float:left;list-style:none;width:47%; height:180px; padding:5px 1% 5px 1%; margin-right:0.5%; border:0;}
    .bt_mark ul li.last{margin:0px; border-right:0px;padding:5px;}
    .bt_mark ul li img{width:100%;height:120px;}
    .bt_mark ul li h3{margin:0px;padding:0px;float:left;}
    .bt_mark ul li h3 a{font-size:13px !important;line-height:16px;color:#333;margin:0px;padding:0px;height:60px;}
    .top_container{width:100%;}
    .list_carousel{width:100% !important;padding:0px;margin:0px;display:none;}
    .mobile-display{display:none;}
    .content_cate_item{width:98%;}
    .content_cate_item .box_description{width:100%;}
    /*Detail*/
    .left-top-new{display:none;}
    .adv_right{width:90%;padding:1% 5%; text-align:center;}
    .adv_right .item-ads{width:100%; text-align:center;}
    .item-ads img{width:100%;}
    .box_video{float:left;width:100%;padding:0px;margin:0px;}
    .box_video img{width:100%; height:auto;}
    .box_video h3{font-size:13px; font-weight:bold;}
    .box-right .box_video ul {list-style: none outside none;margin: 0;padding-left: 0px;position: relative;}
    .box-right .box_video ul li {background-image: url(../images/row.gif);background-position: 5px 9px;background-repeat: no-repeat;padding-left: 15px;padding-bottom: 3px;padding-top:3px; position: relative;border-bottom:1px solid #f9f9f9;height:30px;}
    .box-right .box_video ul li.last{border-bottom:0px;}
    .box-right .box_video ul li a {color: #004276;}
    .videoplay{float:left;margin-right:10px;}
    .content{width:78%;}
    .content p.excerpt{width: 98%; padding:1%;}
    .content p{width: 98%; padding: 0 1%;}
    #footer{width:100%;}
    #footer .floatleft{width:100%;border-bottom:1px solid #d4d4d4;margin-bottom:5px;}
    #footer .rightfooter{width:100%;}
    .cevherlink{display:none;}
    #cevherlink{display:none;}
    #searchbar{width:480px !important;}
    .mobile_verion{display:block !important;}
    .partner{width:100%;margin:0px;padding:0px;}
    .partner ul{float:left; width:100%;margin:0px;padding:0px;}
    .partner ul li{float:left; width:40%;padding:1%;margin:0px; overflow:hidden;margin-right:1%;}
    .partner ul li.fright{float:right;}
    .partner ul li img{width:100%;height:100px;}
	.list-posts{float:left;width:98%;border:1px solid #CFCFCF;padding:5px 0.5%;}
	.list-posts h2{margin:5px 0px;padding:0px;font-size:14px;}
	.list-posts ul{float:left; width:100%;padding:0px;margin:0px;}
	.list-posts ul li{float:left;width:100%;padding:5px 0px; border-bottom: 1px solid #CFCFCF;list-style:none;}
	.list-posts ul li img{float:left; width:120px;margin-right:5px;}
	.box_more_text{float:left; width:98%; padding:5px 1%;}
	.box_more_text ul.box_links{float:left; width:100%;}
	.box_more_text ul.box_links li{float:left; width:100%; height:auto;}
}
/* Phone Portrait (320px) */
@media only screen and (max-width: 320px) 
{
    #main{width:98%;padding:0px;margin:0 auto;}
    .main_left{width:100%;}
    .main_right{width:100%;}
    #slideads{display:none;}
    #header{width:100%;min-width:321px;padding:0px;margin:0px;}
    #branding{width:100%;}
    #content,.content,.section{width:100%;}
    .top-banner{display:none;}
    #top-menu, #nav{width:100%; min-width:321px;overflow:hidden;padding:0px;margin:0px;}
    .subnav{display:none;}
    .archive-title{display:none;}
    #featured_area{width:100%;}
    .content_cate_item{width:100%;}
    .content_cate_item_bottom, .content_cate_item_bottom .box_thumb, .content_cate_item_bottom .box_description p{width:100%;}
    .ads_right, .ads_right img, .ads_right a img{width:100% !important;}
    .post_content .post_image_big {float: left;width: 100%;height:auto;overflow:hidden;}
    .post_image_big img{width:100%;height:auto;}
    .post_content .post_right_content_big {float: right;/*width: 217px;*/line-height: 17px;width:100%;}
    .post_content .post_right_content {float: right;/*width: 317px;*/line-height: 17px;width:80%;}
    .post_content .post_image {float: left;width: 19%;height:80px;overflow:hidden;margin-right:1%;}
    .list_other{width:100%;}
    #featured_area{width:100%;}
	.fea_mark_right{float:left !important;}
    .bottom_mark{float:left;width:100%;margin:0px;padding:0px; overflow:hidden;}
    
    .bottom_mark ul{float:left;width:100%;margin:0px;padding:0px;}
    .bottom_mark ul li{float:left;list-style:none;width:99%; height:auto;margin:0; margin-bottom:5px;}
    .bottom_mark ul li.last{margin-bottom:0;}
    .bottom_mark ul li img{float:left; width:40%;height:auto;}
    .bottom_mark ul li h3{float:right; width:58%; margin:0px;padding:0px;}
    .bottom_mark ul li h3 a{font-size:14px !important;line-height:20px;color:#333;margin:0px;padding:0px;}
    
    .bt_mark{width:100%;}
    .bt_mark ul{float:left;width:100%;margin:0px;padding:0px;}
    .bt_mark ul li{float:left;list-style:none;width:47%; height:180px; padding:5px 1% 5px 1%; margin-right:0.5%; border:0;}
    .bt_mark ul li.last{margin:0px; border-right:0px;padding:5px;}
    .bt_mark ul li img{width:100%;height:120px;}
    .bt_mark ul li h3{margin:0px;padding:0px;float:left;}
    .bt_mark ul li h3 a{font-size:13px !important;line-height:16px;color:#333;margin:0px;padding:0px;height:60px;}
    .top_container{width:100%;}
    .list_carousel{width:100% !important;padding:0px;margin:0px;display:none;}
    .mobile-display{display:none;}
    /*Detail*/
    .left-top-new{display:none;}
    .adv_right{width:90%;padding:1% 5%; text-align:center;}
    .adv_right .item-ads{width:100%; text-align:center;}
    .item-ads img{width:100%;}
    .box_video{float:left;width:100%;padding:0px;margin:0px;}
    .box_video img{width:100%; height:auto;}
    .box_video h3{font-size:13px; font-weight:bold;}
    .box-right .box_video ul {list-style: none outside none;margin: 0;padding-left: 0px;position: relative;}
    .box-right .box_video ul li {background-image: url(../images/row.gif);background-position: 5px 9px;background-repeat: no-repeat;padding-left: 15px;padding-bottom: 3px;padding-top:3px; position: relative;border-bottom:1px solid #f9f9f9;height:30px;}
    .box-right .box_video ul li.last{border-bottom:0px;}
    .box-right .box_video ul li a {color: #004276;}
    .videoplay{float:left;margin-right:10px;}
    .content{width:98%;}
    .content p.excerpt{width: 98%; padding:1%;}
    .content p{width: 98%; padding: 0 1%;}
    #footer{width:100%;}
    #footer .floatleft{width:100%;border-bottom:1px solid #d4d4d4;margin-bottom:5px;}
    #footer .rightfooter{width:100%;}
    .cevherlink{display:none;}
    #cevherlink{display:none;}
    .partner{width:100%;margin:0px;padding:0px;}
    .partner ul{float:left; width:100%;margin:0px;padding:0px;}
    .partner ul li{float:left; width:40%;padding:1%;margin:0px; overflow:hidden;margin-right:1%;}
    .partner ul li.fright{float:right;}
    .partner ul li img{width:100%;height:100px;}
	.list-posts{float:left;width:98%;border:1px solid #CFCFCF;padding:5px 0.5%;}
	.list-posts h2{margin:5px 0px;padding:0px;font-size:14px;}
	.list-posts ul{float:left; width:100%;padding:0px;margin:0px;}
	.list-posts ul li{float:left;width:100%;padding:5px 0px; border-bottom: 1px solid #CFCFCF;list-style:none;}
	.list-posts ul li img{float:left; width:120px;margin-right:5px;}
	.box_more_text{float:left; width:98%; padding:5px 1%;}
	.box_more_text ul.box_links{float:left; width:100%;}
	.box_more_text ul.box_links li{float:left; width:100%; height:auto;}
	#featured_area {float: left;margin-bottom: 0;overflow: hidden;width: 320px;margin-bottom: 20px;z-index:2000;}
    #slider1prev, #slider1next {display: block;height: 77px;left: 10px;position: absolute;top: 241px;width: 30px;z-index: 8000;text-indent: -8000px;margin: 0;/*overflow: hidden;*/padding: 0;}
    #slider1prev a {
    /*background: url(../images/btn-prev.gif) no-repeat scroll center top */
       background: url(../images/prev.png) no-repeat scroll center top transparent;
       display: block;
       height: 30px;
       position: relative;
       width: 30px;}
    #slider1prev a:hover{opacity:0.5}
    #slider1next {z-index:3000;left: 320px;}
    #slider1next a {
    /*background: url(../images/btn-next.gif) no-repeat scroll center top transparent;*/
       background: url(../images/next.png) no-repeat scroll center top transparent;
       display: block;
       height: 30px;
       position: relative;
       width: 30px;}
    #slider1next a:hover{opacity:0.5}
    #featured_area ul {height: 400px;list-style-type: none;margin: 0;overflow: hidden;padding: 0;}
    #featured_area li {height: 400px;overflow: hidden;width: 340px;}
    .featured_item {display: inline;float: left;line-height: 18px;width: 320px;z-index:99;}
    .featured_item .featured-img {float: left;width: 320px;margin: 0px;height:240px;overflow:hidden;}
    .featured_item .featured-img{width: 320px;margin: 0px;height:240px;}
    .featured_item {line-height: 18px;}
    .featured_item .featured-desc {float:left;margin-top:3px;}
    .featured_item a {color: #333;text-decoration: none;}
    .featured-article {
       width: 320px;
       height: 250px;
       text-decoration: none !important;
       background-position: center !important;
       display: block;}
    .featured-article img {width: 320px;/*height: 250px;*/float: left;margin: 0px;border:1px solid #ccc;padding:1px;}
}
/* Other screen */
@media only screen and (max-width: 240px) 
{
    .row49, row50{width:100%;}
    .fea_mark{width:100%;}
    #main{width:98%;padding:0px;margin:0 auto;}
    .main_left{width:100%;}
    .main_right{width:100%;}
    #slideads{display:none;}
    #header{width:100%;min-width:321px;padding:0px;margin:0px;}
    #branding{width:100%;}
    #index-featured1 ul, #index-featured1 ul li{width:100%;}
    #index-featured1 ul li div.entry-thumbnails{float:left;width:25%;padding-right:2%;height:auto;}
    #content,.content,.section{width:100%;}
    .top-banner{display:none;}
    #top-menu, #nav{width:100%; min-width:321px;overflow:hidden;padding:0px;margin:0px;}
    .subnav{display:none;}
    .archive-title{display:none;}
    #featured_area{width:100%;}
    .content_cate_item{width:100%;}
    .content_cate_item_bottom, .content_cate_item_bottom .box_thumb, .content_cate_item_bottom .box_description p{width:100%;}
    .ads_right, .ads_right img, .ads_right a img{width:100% !important;}
    .post_content .post_image_big {float: left;width: 100%;height:auto;overflow:hidden;}
    .post_image_big img{width:100%;height:auto;}
    .post_content .post_right_content_big {float: right;/*width: 217px;*/line-height: 17px;width:100%;}
    .post_content .post_right_content {float: right;/*width: 317px;*/line-height: 17px;width:80%;}
    .post_content .post_image {float: left;width: 19%;height:80px;overflow:hidden;margin-right:1%;}
    .list_other{width:100%;}
    #featured_area{width:100%;}
    
    /**/
    .fea_mark_right{float:left !important;}
    .bottom_mark{float:left;width:100%;margin:0px;padding:0px; overflow:hidden;}
    
    .bottom_mark ul{float:left;width:100%;margin:0px;padding:0px;}
    .bottom_mark ul li{float:left;list-style:none;width:99%; height:auto;margin:0; margin-bottom:5px;}
    .bottom_mark ul li.last{margin-bottom:0;}
    .bottom_mark ul li img{float:left; width:40%;height:auto;}
    .bottom_mark ul li h3{float:right; width:58%; margin:0px;padding:0px;}
    .bottom_mark ul li h3 a{font-size:14px !important;line-height:20px;color:#333;margin:0px;padding:0px;}
    
    .bt_mark{width:100%;}
    .bt_mark ul{float:left;width:100%;margin:0px;padding:0px;}
    .bt_mark ul li{float:left;list-style:none;width:96% !important; height:180px; padding:5px 1% 5px 0.5%; margin-right:0; border:0;}
    .bt_mark ul li.last{margin:0px; border-right:0px;}
    .bt_mark ul li img{width:100%;height:120px;}
    .bt_mark ul li h3{margin:0px;padding:0px;float:left;}
    .bt_mark ul li h3 a{font-size:13px !important;line-height:16px;color:#333;margin:0px;padding:0px;height:60px;}
    .top_container{width:100%;}
    .list_carousel{width:100% !important;padding:0px;margin:0px;display:none;}
    .mobile-display{display:none;}
    .content_cate_item{width:98%;}
    .content_cate_item .box_description{width:100%;}
    /*Detail*/
    .left-top-new{display:none;}
    .adv_right{width:90%;padding:1% 5%; text-align:center;}
    .adv_right .item-ads{width:100%; text-align:center;}
    .item-ads img{width:100%;}
    .box_video{float:left;width:100%;padding:0px;margin:0px;}
    .box_video img{width:100%; height:auto;}
    .box_video h3{font-size:13px; font-weight:bold;}
    .box-right .box_video ul {list-style: none outside none;margin: 0;padding-left: 0px;position: relative;}
    .box-right .box_video ul li {background-image: url(../images/row.gif);background-position: 5px 9px;background-repeat: no-repeat;padding-left: 15px;padding-bottom: 3px;padding-top:3px; position: relative;border-bottom:1px solid #f9f9f9;height:30px;}
    .box-right .box_video ul li.last{border-bottom:0px;}
    .box-right .box_video ul li a {color: #004276;}
    .videoplay{float:left;margin-right:10px;}
    .content{width:98%;}
    .content p.excerpt{width: 98%; padding:1%;}
    .content p{width: 98%; padding: 0 1%;}
    #footer{width:100%;}
    #footer .floatleft{width:100%;border-bottom:1px solid #d4d4d4;margin-bottom:5px;}
    #footer .rightfooter{width:100%;}
    .cevherlink{display:none;}
    #cevherlink{display:none;}
    #searchbar{width:480px !important;}
    .mobile_verion{display:block !important;}
    .partner{width:100%;margin:0px;padding:0px;}
    .partner ul{float:left; width:100%;margin:0px;padding:0px;}
    .partner ul li{float:left; width:40%;padding:1%;margin:0px; overflow:hidden;margin-right:1%;}
    .partner ul li.fright{float:right;}
    .partner ul li img{width:100%;height:100px;}
	.list-posts{float:left;width:98%;border:1px solid #CFCFCF;padding:5px 0.5%;}
	.list-posts h2{margin:5px 0px;padding:0px;font-size:14px;}
	.list-posts ul{float:left; width:100%;padding:0px;margin:0px;}
	.list-posts ul li{float:left;width:100%;padding:5px 0px; border-bottom: 1px solid #CFCFCF;list-style:none;}
	.list-posts ul li img{float:left; width:120px;margin-right:5px;}
	.box_more_text{float:left; width:98%; padding:5px 1%;}
	.box_more_text ul.box_links{float:left; width:100%;}
	.box_more_text ul.box_links li{float:left; width:100%; height:auto;}
	#featured_area {float: left;margin-bottom: 0;overflow: hidden;width: 240px;margin-bottom: 20px;z-index:2000;}
    #slider1prev, #slider1next {display: block;height: 77px;left: 10px;position: absolute;top: 241px;width: 30px;z-index: 8000;text-indent: -8000px;margin: 0;/*overflow: hidden;*/padding: 0;}
    #slider1prev a {
    /*background: url(../images/btn-prev.gif) no-repeat scroll center top */
       background: url(../images/prev.png) no-repeat scroll center top transparent;
       display: block;
       height: 30px;
       position: relative;
       width: 30px;}
    #slider1prev a:hover{opacity:0.5}
    #slider1next {z-index:3000;left: 240px;}
    #slider1next a {
    /*background: url(../images/btn-next.gif) no-repeat scroll center top transparent;*/
       background: url(../images/next.png) no-repeat scroll center top transparent;
       display: block;
       height: 30px;
       position: relative;
       width: 30px;}
    #slider1next a:hover{opacity:0.5}
    #featured_area ul {height: 400px;list-style-type: none;margin: 0;overflow: hidden;padding: 0;}
    #featured_area li {height: 400px;overflow: hidden;width: 240px;}
    .featured_item {display: inline;float: left;line-height: 18px;width: 240px;z-index:99;}
    .featured_item .featured-img {float: left;width: 320px;margin: 0px;height:240px;overflow:hidden;}
    .featured_item .featured-img{width: 240px;margin: 0px;height:240px;}
    .featured_item {line-height: 18px;}
    .featured_item .featured-desc {float:left;margin-top:3px;}
    .featured_item a {color: #333;text-decoration: none;}
    .featured-article {
       width: 240px;
       height: 250px;
       text-decoration: none !important;
       background-position: center !important;
       display: block;}
    .featured-article img {width: 240px;/*height: 250px;*/float: left;margin: 0px;border:1px solid #ccc;padding:1px;}
}
